Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 19:15:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return saurav kumar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saurav kumar Bot:  Hi Saurav Kumar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9923938542            10:55 PM, 27th Jul                   Sohaib                   Hi&nbsp;Saurav ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.\           10:56 PM, 27th Jul                     saurav kumar                    Hi Sohaib           10:56 PM, 27th Jul                     saurav kumar                    Hope you are doing well           10:56 PM, 27th Jul                   Sohaib                   I'll be more than happy to help you.           10:57 PM, 27th Jul                     saurav kumar                    I have ordered Kappa Tshirt and shorts from Splash website           10:57 PM, 27th Jul                     saurav kumar                    However Tshirt size is way too big           10:57 PM, 27th Jul                     saurav kumar                    I am from India           10:57 PM, 27th Jul                     saurav kumar                    How can i return or exchange the size of tshrt           10:58 PM, 27th Jul                   Sohaib                   Have you purchased from UAE?           10:58 PM, 27th Jul                     saurav kumar                    Yes           10:58 PM, 27th Jul                   Sohaib                   In the meantime, an exchange is not available at www.splashfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splash fashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash fashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:59 PM, 27th Jul                     saurav kumar                    In how many days i can return the item?           11:01 PM, 27th Jul                   Sohaib                   You have within 14 days to do a return and a refund.           11:01 PM, 27th Jul                     saurav kumar                    I have ordered the product through one of my friends and the item has traveled to India. So again i have to take back to UAE. Can you give me extra time for return           11:03 PM, 27th Jul                     saurav kumar                    If the items can be returned in India then I can do it now           11:03 PM, 27th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you however we would request you check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:04 PM, 27th Jul                     saurav kumar                    Can i have your CEO email id or contact details?           11:05 PM, 27th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:06 PM, 27th Jul                   Sohaib                   You can reach out to us via Email ID: https://www.splashfashions.com/ae/en/write-to-us           11:07 PM, 27th Jul                     saurav kumar                    I have asked you CEO           11:07 PM, 27th Jul                     saurav kumar                    Not general contact           11:08 PM, 27th Jul                     saurav kumar                    I want escalation matrix           11:08 PM, 27th Jul                     saurav kumar                    ?           11:10 PM, 27th Jul                   Sohaib                   We are truly sorry for that However we won't be able to share those details  via chat conversation we'd appreciate your understanding with us, we can escalate from our end for you and we will get back to you as soon as we get any update from our concern team           11:11 PM, 27th Jul                     saurav kumar                    Pathetic service           11:11 PM, 27th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           11:11 PM, 27th Jul                     saurav kumar                    It's like I am talking to IVR           11:12 PM, 27th Jul                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           11:12 PM, 27th Jul                   Sohaib                   We would like to inform you that this is not the experience we wish you had&nbsp; while shopping with us,           11:13 PM, 27th Jul                   Sohaib                   Is there anything else I can help you with?           11:13 PM, 27th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:15 PM, 27th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2911186